Subject: Bison Bone - Tripp Fire & Security
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Tue, 30 Nov 2010 08:19:44 -0600

I asked Jody to forward you an email that included exchanges between Bob Bartlett (Alliant) & Bob & Joan Weiss & Jody. Assume she did so.

Fred Kippley - Locktite Security in PdS - came into Tripp on Saturday & we discussed our scenario. He is going to get back to me sometime this week with an estimate. When I receive this, any chance that we can sit down sometime & discuss in more detail? Compare Locktite's proposal with one from Capital Security? December is a crazy month, so I am not going to try to wrap this thing up in the next 30 days! It's our one chance to do it right, so would like to have all of our facts & concerns on the table, then proceed. 

See Attached. Sent this to Peggy Hicklin the other day - Gillie's daughter in Az. A tid bit of local aviation history for ya. This was from the Nov. 1, 1956 issue of STAR.

Buck up - Winter's a coming in! ;)